<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	template="/WEB-INF/templates/menu_template.xhtml">

	<ui:define name="tituloPagina">Inicio</ui:define>

	<ui:define name="cuerpoPagina">
		<h:form>
			<p:panel header="Bienvenido" style="text-align:center;">
				<p:graphicImage alt="No encontrada" url="/resources/images/welcome.svg" style="width: 60%"></p:graphicImage>
			</p:panel>
		</h:form>

	</ui:define>

</ui:composition>

